Subject: Re: Holes in walnut - what are they?

From: [email-masked] (Robert Klein)
Date: Sun, 30 Mar 1997 07:40:21 GMT

Mr. Bryant,

To answer your question, perhaps it is the lyctid powderpost beetle
rather than the anobiid powderpost beetle that you have.  The frass
will not have the elongated pellets that are teltale of the anobiid
beetles

The lyctid powderpost beetle likes wood iwth 8-28% moisture content.

Treat the bench if that is the only infested item.  You have several
methods  of treatment available to rid yourself of the problem.  The
safest is the modified atmosphere method where you bag the infested
item and purge the oxygen with nitrogen, this is oversimplified but I
can give you more info if you need.  Or you can bag the bench and
treat it with a toxic fumigant.

=============================================================

On Mon, 24 Mar 1997 10:09:28 -0500, [email-masked] wrote:

>Robert Klein wrote:
>> 
>> 
>> The anobiid powderpost beetles make 1/8" holes.  Withs this type you
>> will usually see elongated pellets mixed with the fine powdered frass.
>> the exit holes are 1/16 to 1/8" in diameter.  If the moisture is less
>> than 13% activity is halted.
>
>If this is true why is finished furniture attacked? The moisture content
>is less than 13%. I have a shop and have noticed that my maple workbench
>has been attacked. Will the infestation die off by itself or do I need
>to take proactive steps to halt it? This is assuming that all of the
>wood stored in the shop has a moisture content of less than 13%.

Regards,

Robert Klein
Robert's Antiques and Restoration
Pensacola, FL  32505  USA
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
If you can't find time to do it right the first time,
how are you going to find time to do it over?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~